data/bilder/game.ltdb=1
data/bilder/ladeanimation.ltdb=1
data/bilder/system.ltdb=1
data/client/bilder/account.ltdb=1
data/client/bilder/chat.ltdb=1
data/client/bilder/shop.ltdb=1
data/client/bilder/spielen.ltdb=1
data/client/bilder/titel.ltdb=1
data/client/bilder/video.ltdb=1
data/patch/bilder/patcher.ltdb=1
data/schriften/normal.ltds=1
data/sounds/popup.gsl=1
data/start/icon.exe=6
framework.dll=7
data/optionen.ini=3
network.dll=5
start.exe=6
data/version=4
data/bin/Update.dll=6
data/client/bin/game client.exe=6
data/bin/KSGScript.dll=6
data/patch/bin/übernehmen.exe=2
data/script/SpielNichtAktuell.ksgs=1
data/bin/GSL.dll=5
data/patch/bin/patcher.exe=8
